メインコンテンツへスキップ
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
カタログに関する詳細情報を取得します
curl --request GET \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId} \
  --header 'Authorization: Bearer <token>'
{
  "columns": [
    {
      "name": "<string>",
      "notEmpty": true
    }
  ],
  "id": "<string>",
  "name": "<string>",
  "rowCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

catalogId
string
必須

カタログ ID。すべてのカタログの一覧で確認できます。

レスポンス

カタログ情報が正常に返されました

columns
object[]
必須

カタログの列

id
string
必須

カタログの一意の識別子

Minimum string length: 1
name
string
必須

カタログ名

Minimum string length: 1
rowCount
integer<int32>
必須

カタログ内の総行数